--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1760412121.66888'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1760412121.5371'
    into_interval: 1d
    time: '1760412121.66883'
  minmax: 
    max: '1760412121.5371'
    min: '1760410364.20117'
    mtime: '1760412121'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1760412121.5371'
    path: ''
    type: new
  - 
    epoch: '1760411281.43004'
    path: 02STAMP
    type: new
  - 
    epoch: '1760410369.55386'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1760410369.55245'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1760410369.46668'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1760410365.89657'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1760410364.20117'
    path: 02packages.details.txt
    type: new
